import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmMeetingFile',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmMeetingFile/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmMeetingFile',
    method: 'put',
    data
  })
}

export function insert(data) {
  return request({
    url: 'api/dmMeetingFile/insertMeetingFile',
    method: 'post',
    data
  })
}

export function get(data) {
  return request({
    url: '/api/thirdparty/meeting/getMeetingFile?' + data,
    method: 'get'
  })
}

export default { add, edit, del, insert, get }
